Subject: bug#17286: 24.4.50; Incorrect frame height with menu-bar-mode on/off

From: Fabrice Popineau <[email-masked]>
Date: Fri, 18 Apr 2014 13:23:38 +0200

Great to know that it is fixed.

Unless you need tests and reports, I'll wait for your patch to land in the
trunk.

Best regards,

Fabrice

2014-04-18 12:01 GMT+02:00 martin rudalics <[email-masked]>:

> > Switch on/off menu-bar-mode several times:
> > the frame height grows.
>
> Thanks for the report.  I fixed this (and bug 16637 you also reported)
> on my build but that's part of a larger change that won't make it into
> Emacs 24.4.  If you're interested I can send you a preliminary patch.
>
> martin
>